"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "At least one authenticated connection to this computer is required in order to send messages. Please establish a connection to the computer, after that you won't need to authenticate again to send messages to that computer.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "The computer you are trying to chat with is currently offline. You can send messages to this computer as soon as it is online again.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Unable to chat with offline computer";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "You can't chat with your own account.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Your partner only receives messages from partners in their list.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "You cannot add more than %1% participants to a conversation.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "You can only add %1% more participants to this conversation.";
"IDS_ERROR" = "Error";
